Subject: Timestamp and daylight saving

From: Nigel Pegram <[email-masked]>
Date: Mon, 29 Oct 2001 13:11:47 +1100

Hi,

We are running a netatalk server (1.5pre6) on linux (Debian).

We have changed to daylight saving on the Australian East coast this
weekend. Now, the timestamps on my server files as viewed by a Mac through
the share are 1 hour out. ls -l on the Linux box gives the correct
timestamp.

e.g. 
Viewed in the Finder the timestamp is 11.57 am.
Viewed using Linux ls -l timestamp is 12.57

When executing the "date" command, the time given is correct (the server
operates internally on UTC), so this is not the problem. The timestamp as
viewed by the Linux ls command is correct, the file was modified at 12.57
Eastern *Daylight* Time.

Is this a bug or is some setting incorrect?

TIA
Nigel.